Bug 16041 - Update spec text regarding grid-template and writing-mode sensitivity
Summary: Update spec text regarding grid-template and writing-mode sensitivity
Status: RESOLVED FIXED
Alias: None
Product: CSS
Classification: Unclassified
Component: Grid Layout (show other bugs)
Version: unspecified
Hardware: All All
: P2 normal
Target Milestone: ---
Assignee: Phil Cupp
QA Contact: public-css-bugzilla
URL: http://dev.w3.org/csswg/css3-grid-align
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-02-20 20:16 UTC by Phil Cupp
Modified: 2012-04-26 20:35 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Phil Cupp 2012-02-20 20:16:13 UTC
http://lists.w3.org/Archives/Public/www-style/2012Feb/0997.html

See thread for a description of how spec text should be updated.
Comment 1 cjon 2012-04-26 20:35:15 UTC
Fixed in Section 6.6 of the April 20, 2012 Editor's Draft: http://dev.w3.org/csswg/css3-grid-layout/